Subject: Re: termcap issues...
From: [email-masked] ("Jerome Gay")

7 Aug 1997 03:30:22 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: "Jerome Gay" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "Larry Hall (RFK Partners Inc)" <[email-masked]>
Original-Cc: "cygnus" <[email-masked]>
X-Priority: 3
X-Msmail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-Mimeole: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

From: Larry Hall (RFK Partners Inc) <[email-masked]>
>At 03:41 PM 8/6/97 +0200, you wrote:
>>
>>I'm using b18 with latest coolview (01-Aug) under NT4SP3...
>>I got some strange problems with termcap...
>>I've exported TERM=linux
>>If  I export also TERMCAP=/etc/termcap (containing the linux entry), less
>>(3.32) behave strangely, it starts paging from the top of the sreen,
>>overwriting previous information...
>>Maybe that's because I use bash inside an NT Command Prompt with
scroll-bar
>>(I set a buffer size of 1000 lines in the shortcut properties).
>>BUT, if I set TERMCAP=/etc/termcap/linux, less behaves _normally_, but
with
>>a 'Warning: terminal not fully functional'
>>
>>I'm using termcap 1.3 (compiled with -D_STRICT_ANSI to avoid error
regarding
>>bcopy and stuff...)
>>
>>Has anyone similar experience ?
>>Any ideas ?
>>
>>Jerome "ZoSo"
>>
>
>Are you using a gnuwin32 version of less or a Windows one?
>I have some troubles with either....

I've built less-332 with gnuwin32-b18.... These problems only occur in
windows w/ toolbars.....

Jerome "ZoSo"

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".